@charset "UTF-8";/* CSS Document */
html{font-size:125%; background:url('../images/backgrounds/body_bg.gif') repeat-x 0 0 #3184e4; background-position:center top;}
body{position:relative; background:url('../images/backgrounds/background.jpg') no-repeat center 0px; font-family: Arial,Helvetica,sans-serif!important; color: #666 !important;}
img {border: 0; max-width :100%}
iframe {max-width: 100%;}
.macform iframe{min-height: 920px;}
/* Misc */

.fullwidth{width:100%;}
.boxshadow{-webkit-box-shadow:0px 5px 5px 0px rgba(50, 50, 50, 0.2);-moz-box-shadow:0px 5px 5px 0px rgba(50, 50, 50, 0.2);box-shadow:0px 5px 5px 0px rgba(50, 50, 50, 0.2);}
.pagebanner{overflow:hidden;margin:20px 0 20px 0;position:relative;}
.iframe-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin-bottom:20px;border:2px solid #CCC;}
.iframe-container iframe, .video-container object, .video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.stMainServices{min-height:28px;}
.stButton_gradient{min-height:23px!important;}
.stBubble_count{padding-top:4px !important;}
.sidebanner{min-height:160px; text-align: center}

.row { margin-right: -10px; margin-left: -10px; }

input {min-height: 30px;}
input[type="radio"] {margin-top: -6px !important;}
form{margin:0;}
form td {font-size: 12px;}

.newsletterform {margin-bottom:15px; overflow:hidden;}
.newsletterform input{width: 80%}
.newsletterform form {margin:0; padding:0;}
.newsletterform .labelleft {width:160px; float:left;font-size: 12px;}
.newsletterform label {float:left; }
.newsletterform radio {float:left; padding-bottom: 5px;}
.newsletterform table td {padding-left:0px; border-bottom:none; color:#333;}

.newsletterarchive {width:340px;overflow:hidden;float:left;}
.newsletterarchive .titlebar {background:#f6841f;color:#FFF; font-size:16px; font-weight:bold; padding:5px 7px; margin-bottom:10px;-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px;}
.marginleft {margin-left:20px;}

.pad-nowt{padding:0 !important;}

/* Fonts */
@font-face {
    font-family: "Swung Note";

    src: url("../fonts/SwungNote.otf"), url("../fonts/SwungNote.ttf" ) format('truetype'), url("../fonts/SwungNote.eot");
}


/* modal classes*/
body.modal-open {
    overflow-y: auto;
    padding-right: 0px !important;
}


.fa-arrow-circle-left {position: absolute;font-size: 2em; bottom: 20px; padding: 4px; color: #F6841F; }
.fa-arrow-circle-right {position: absolute; font-size: 2em; bottom: 20px; padding: 4px; color: #F6841F; right: 16px;}
.fa-arrow-circle-left:hover, .fa-arrow-circle-right:hover {color: #fff !important; text-decoration: none;}
.fa-arrow-circle-left:focus, .fa-arrow-circle-right:focus {color: #F6841F;}

.cursor-pointer {cursor: pointer;}

/* Header */
.topbar-bg{background:url('../images/backgrounds/body_bg.gif') repeat-x 0 0 #3184e4;background-position:center top;}
.headerwrap{position:relative;}
.topbarwrap{height:47px;z-index:0;padding:7px 0 0 0;}
.social{height:31px;float:right;margin:0;padding-left:85px; z-index: 9; list-style:none;background:url(../images/backgrounds/followus.gif) no-repeat 0 0;position:relative;}
.social li{display: block; float:left;margin-left:10px;}

.logo{height:155px;overflow:hidden;background:url(../images/backgrounds/header_bg-main.png) no-repeat bottom right;position:relative;padding:0;z-index:0;}
.logo img{max-width:288px;max-height:158px; margin-top: 0;}
.buytickets{width:324px;height:211px;background:url(../images/backgrounds/buy_tickets.png) no-repeat;position:absolute;top:-34px;right:105px;z-index:8;}
.buytickets a{display:block;font-size:0px;width:240px;height:211px;}

li.dropdown{position:relative;}
.toplinkcover{position:absolute!important;z-index:100;top:0;left:0;width:100%;height:100%;display:block;}
.toplinkcover:hover{background:none!important;}
li.dropdown:hover, .dropdown-toggle{background:url(../images/backgrounds/nav_split.gif) repeat-y scroll right top #73370B;}
.navbg{background:#f6841f;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;padding-left:0px;padding-right:0px;}
.navbar-default{background:none!important;border:none!important;}

.navbar-default .navbar-nav > li > a{color:#FFF;outline:0px none;height:70px;text-decoration:none;display:block;background:url(../images/backgrounds/nav_split.gif) repeat-y scroll right top;padding:16px 28px 0px 28px;font-size:20px;text-align:center;text-transform:uppercase;text-shadow:1px 1px 1px #b66224;font-family:"Swung Note";}
.navbar-default .navbar-nav > li:last-child > a, .navbar-default .navbar-nav > li:last-child > a:hover{ padding: 16px 28px 0px 28px; background:none !important;}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background-color:#73370B;color:#FFF;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#73370B;color:#fff200;}

.dropdown-menu{background-color:#73370B;border:none;border-radius:4px;box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);display:none;float:left;font-size:12px;left:0;list-style:none;margin:2px 0 0;padding:5px 0px;position:absolute;text-align:left;top:100%;z-index:1000;}
.dropdown-menu ul{list-style:none;margin:0;padding:0;}
.dropdown-menu ul{list-style:none;margin:0;padding:0;}
.dropdown-menu li{padding-top:7px;padding-bottom:7px;}
.dropdown-menu a{color:#FFF;text-decoration:none;}
.dropdown-menu a:hover{color:#fff200;}

.get-widths {visibility: hidden; display: block}

.mob-menu{display:inline-block;margin-left:10px;top:-2px;position:relative;}

.breadcrumb{line-height:25px;color:#FFF;font-size:12px;padding:0;margin:0;background:#73370B;-webkit-border-radius:4px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius:4px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-radius:4px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;}
.breadcrumb a{text-decoration:none;color:#FFF;}
.breadcrumb a:hover{text-decoration:underline;color:#FFF;}

/* Homepage */
.bannerwrap{background:#FFF;margin-bottom:20px;padding-top:15px;padding-bottom:10px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.basewrap{background:#FFF;padding-top:15px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;}
.mobonly{display:none;}
.carousel-indicators .active{background-color:#CCC;height:12px;margin:0;width:12px;}
.carousel-indicators li{background-color:rgba(0, 0, 0, 0);border:1px solid #CCC;}
.carousel-indicators{bottom:-30px;}
#slideshow{width:100%;height:auto;overflow:hidden;}
.promopanels{margin-bottom:0px;}
.promopanels .panel{border:2px solid #FFF;}
.promopanels .panel-heading{border-bottom:2px solid #FFF; text-transform:uppercase; height: 43px; padding: 7px 15px;}
.promopanels .panel-heading a:hover{text-decoration:none;}
.promopanels .green .panel-heading{background:url(../images/backgrounds/green_title.gif) no-repeat bottom left #73370B;}
.promopanels .green .panel-heading a{color:#fff200;text-shadow:1px 1px 1px #003527;}
.promopanels .orange .panel-heading{background:url(../images/backgrounds/orange_title.gif) repeat-x bottom left #f6841f; }
.promopanels .orange .panel-heading a{color:#FFF;text-shadow:1px 1px 1px #b66224;}
.promopanels h4 {font-size: 24px; margin-top: 0px; font-family: "Swung Note", Arial}
.promopanels .btn{margin-bottom:10px;font-family:"Swung Note";color:#FFF;border:2px solid #FFF;}
.promopanels .green .btn{background:url(../images/backgrounds/green_title.gif) repeat-x bottom left #73370B;text-shadow:1px 1px 1px #003527;color:#fff200;}
.promopanels .orange .btn{background:url(../images/backgrounds/orange_title.gif) repeat-x bottom left #f6841f;text-shadow:1px 1px 1px #b66224; text-transform: uppercase}

.newscol {padding: 0px;}
.newsbites{z-index:0!important;}
.newsbites h3 {font-weight:bold; font-size:34px; margin: 0 0 15px 0; color:#f6841f; text-transform:uppercase; font-family: "Swung Note", Arial;}
.newsbites{}
.newsbites a{color:#FFF;text-decoration:none;}
.newsbites h4{margin:0 0 10px 0!important;padding:0!important;font-size:14px;font-weight:100!important;}
.newsbites a:hover{color:#FFF;text-decoration:underline;}
.news_orange{margin-bottom:30px;background:url(../images/backgrounds/bite_orange.gif) no-repeat bottom right #f6841f;font-size:12px;color:#FFF;-moz-border-radius:6px;border-radius:6px;padding:10px 10px 20px 10px;position:relative;}
.news_orange span{width:14px;height:18px;background:url(../images/backgrounds/orange_speech.gif) no-repeat;position:absolute;bottom:-18px;left:15px;}
.news_green{background:url(../images/backgrounds/bite_green.gif) no-repeat bottom right #F6841F;}
.news_green span{width:14px;height:18px;background:url(../images/backgrounds/green_speech.gif) no-repeat;position:absolute;bottom:-18px;left:15px;}


.basewrap h1 {font-size: 34px; margin-bottom: 20px; font-weight: bold; font-size: 34px; color: #F6841F; text-transform: uppercase; font-family: "Swung Note", Arial}
.basewrap h6 {font-size: 34px; margin-bottom: 10px; font-weight: bold; font-size: 34px; color: #F6841F; text-transform: uppercase; font-family: "Swung Note", Arial}
.basewrap a{color:#f6841f;text-decoration:none;}
.basewrap a:hover{text-decoration:underline;}
.basewrap .quote{font-size:17px;font-style:italic;padding:0 10px 0 0;line-height:22px; text-align: left;}
.basewrap .quote p{margin-bottom:5px;}
.basewrap .quote ul{overflow:hidden;list-style:none;margin:0 0 10px 0;padding:0;}
.basewrap .quote li{float:left;}

.base-right {text-align: right;}
.basewrap .title{margin-bottom:20px;}
.accolade {display:block; text-align: center; margin-bottom: 20px;}
.welcome-intro p { font-size: 14px; margin-bottom: 15px; margin-right:40px; line-height: 20px; }
blockquote{background-image:url(../images/backgrounds/quote.gif);background-repeat:no-repeat;background-position:left 15px;padding-left:25px;width:auto;border-left:none; margin: 0; padding-right: 0px;}
blockquote span.lowerquote{background-image:url(../images/backgrounds/quote_2.gif);background-repeat:no-repeat;background-position:top right;position:relative; padding-right:25px;}
blockquote span.name{font-size:12px;font-weight:bold;background-image:none!important;}
/* Sub Navigation */

#subnav{overflow:hidden;margin:0 0 20px 0;background: #F6841F; padding:0 0 10px 0;color:#FFF;font-size:12px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
#subnav ul{list-style:none;margin:0;padding:0 5px 0 5px;}
#subnav li{padding:0;margin:0;font-size:12px;}
#subnav ul.open{display:block;}
#subnav li.active > ul{display:block;}
#subnav ul li ul li a{background:url(../images/backgrounds/arrow.png) 0 9px no-repeat;border-top:solid 1px #FCA75C;padding:5px 0 3px 15px!important;color:#FFF;}
#subnav ul li ul li ul{margin:3px 0 5px 0!important;}
#subnav ul li ul li ul li a{background-image:none;border:none;font-size:11px;margin:0;padding:2px 0 2px 30px!important;font-weight:normal;}
#subnav ul li ul li a span{font-size:11px;font-style:italic;color:#999;}
#subnav ul li ul li .active{border-bottom:none;}
#subnav a{text-decoration:none;display:block;font-weight:bold;}
#subnav a:hover{background-color:#FFF;color:#f6841f;background-image:none;}
#subnav .active > a{font-weight:bold;border-bottom:none;}
#subnav > .inner > .open > li{font-size:16px;padding-bottom:10px;}
#subnav .first > a{height:70px;line-height:normal;color:#fff;font-size:22px;padding:10px 0 0 4px;text-shadow:#B66224 1px 1px 1px;border-bottom:none;margin:0;font-family:"Swung Note", Arial ;font-weight:normal; text-transform: uppercase;}
#subnav .first > a:hover{background-color:transparent;color:#FFF;}
/* Footer */
.footer{background:url(../images/backgrounds/basebg.jpg) no-repeat 0 0 #22311A;padding:220px 0 10px 0;color:#FFF; font-size: 12px;}
.footer h5{font-size:24px;color:#ffffff; padding-bottom:11px;margin-bottom:11px;font-family: "Swung Note", Arial; text-shadow:1px 1px 1px #ccc;text-transform:uppercase;}
.footer a{color:#FFF;text-decoration:none;}
.footer a:hover{color:#FFF;text-decoration:underline;}
.footer .col-lg-4 .btn-default{background:#F6841F;color:#ffffff; border-color:#F6841F; text-transform: uppercase; font-weight: bold;}
.footer h6{font-size:16px;font-weight:bold; margin-bottom: 15px;}
.footer ul{list-style:none;margin:0 0 15px 0;padding:0;}
.footer li{float:left;margin-right:3px;font-weight:bold;}
.footer .col-md-4{margin-bottom:30px;}
.mailinglist p {margin-bottom: 15px;}

/* Page Content */
.contentwrap{margin-bottom:25px;padding:15px 10px 15px 10px;background:#FFF;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px; color: #616161;}
.no-bottom {border: none; margin-bottom: 0px; padding-bottom: 0px;}

.contentwrap h1
.content h1, .contentwrap h1{color:#ff8918;font-size:30px;font-weight:normal;margin:0 0 10px 0;text-transform:uppercase; padding-bottom: 10px; font-family: "Swung Note", Arial;}
.content .one{font-size:18px!important;font-weight:normal!important;color:#F6841F!important;margin:0 0 25px 0!important;line-height:normal!important;}
.content h1 {border-bottom:1px solid #CCC;}
.content p{margin-bottom:20px;}
.content h2, .contentwrap h2 {font-size:18px;font-weight:normal;color:#ff8918;margin:0 0 15px 0;line-height:normal; }
.content h3, .contentlist h3{font-size:16px;font-weight:normal;line-height:normal;}
.content h3 a, .contentlist h3 a{color:#f6841f;text-decoration:none;}
.content h3 a:hover {color:#f6841f;text-decoration:underline;}
.content p a{color:#f6841f;text-decoration:none;}
.content p a:hover{color:#f6841f;text-decoration:underline; }
.content h5{color: #F6841F; font-size: 16px; line-height: normal; margin: 0px 0px 5px; padding: 0px; clear: both; font-weight: 600;}
.content h4{color: #F6841F; font-size: 16px; line-height: normal; margin: 0px 0px 5px; padding: 0px; clear: both;}
.content h5 a{text-decoration:none; color: #F6841F}
.content ul{list-style:none;margin:0 0 25px 15px;padding:0;font-size:14px;color:#666;}
.content li{margin:0 0 5px 0;padding:0 0 0 15px;background:url('../images/backgrounds/bullet_point.gif') no-repeat 0 6px;}
.content li a{color:#f6841f;text-decoration:none;}
.content li a:hover{color:#f6841f;text-decoration:underline;}
.contentwrap .btn-default{background:#f6841f;color:#fff;font-family:"Swung Note";text-shadow:1px 1px 1px #b66224;border:1px solid #d56705; text-transform:uppercase;}
.contentwrap .btn-default:hover { color:#FFF; text-decoration:none; background:#d56705; border:1px solid #f6841f;}

.content table {width: 100%; border: medium none;}
.content th{ background: none repeat scroll 0% 0% #F6841F; padding-top: 8px; color: #FFF; border: medium none; font-size: 16px; font-weight: 100; border-top-left-radius: 4px; border-top-right-radius: 4px; width: 100%; padding: 0.2em 0.4em; }
.content th span{font-size:12px;}
.content td {border-bottom: 1px dotted #CCC; border-left: medium none; border-right: medium none; vertical-align: top;  padding: 0.2em 0.4em;}
.content h2 a {color: #F6841F}

.odd {background: none repeat scroll 0% 0% #F2F2F2;}

.contentlist li {list-style: none;}

#sitemap li {list-style: none; padding: 0px 0px 0px 15px; background: url('../images/backgrounds/bullet_point.gif')  no-repeat scroll 0px 9px transparent; line-height: 1.8em}
#sitemap li a { color:#f6841f; }

.orange.button, .orange.button:visited { background-color: #F6841F; color: #FFF; }
.large.button, .large.button:visited { font-size: 14px; padding: 8px 14px 9px;}
.orange.button:hover {color: #FFF;}
.medium.button, .medium.button:visited { font-size: 14px; padding: 4px 8px 4px; margin: 15px 0 0 15px; display: inline-block;}

.content p.smalltext { font-size: 12px; font-style: italic;}

/* News & Events */
.content .media {margin-bottom: 40px;}
.content .media-heading{font-size:14px;margin:0 0 5px 0;font-weight:bold; color:#f6841f;text-decoration:none;}
.content .media a{display: block; text-decoration: none;}
.content .media p{margin:0 0 5px 0; font-size: 11px; color: #666 }
.content .media .media-date {font-size: 12px;}
.content .media-story {cursor: pointer; border-bottom: 1px dotted #E2E2E2; padding: 10px 0 10px 0; margin: 0;}
.content .media-story:hover {background-color:#f6f6f6; }
.content .media-story:hover .media-heading {color:#73370b;}
.content .media-thumb {margin-right: 20px;}
.content .media-body { text-align: left;}
.content span {display: block;}
.content .media img{border:1px solid #666;  }

.archivelist{overflow:hidden;margin:0!important;padding:0!important;list-style:none;}
.archivelist li{margin-bottom:8px;}
.archivelist li a{color:#FFF;text-decoration:none;}
.archivelist li a:hover{color:#FFF;text-decoration:underline;}
.archivelist li span{font-style:italic;}

.newsimage {float: left; margin: 0 15px 10px 0; box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); border: 3px solid #FFF}
#share_news {text-align:center; margin:10px 0 20px 0;}
#share_news span{display: inline-block}
#share_news h4 {font-weight: 600}

.media .event-content p{line-height: 1.4em; font-size: 14px;}
.media .event-content a{display: inline;}

#mapkey{width:100%;overflow:hidden;}
#mapkey ul{width:25%!important;float:left;margin:0;padding:0;list-style:none;}
#mapkey li{width:100%!important;background-image:none;padding:0 10px 0 0!important;margin:0 0 4px 0!important;font-size:11px;}
#mapkey li span{background:#d82674;color:#FFF;padding:2px 4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin-right:5px;font-weight:bold;}
#mapkey h5{font-weight:bold;font-size:20px;}
#map{width:100%;height:648px;overflow:hidden;position:relative;margin-bottom:20px;text-align:center;}
#map ul{position:absolute;bottom:0px;left:0px;width:400px!important;margin:0;padding:0;list-style:none;}
#map li{width:190px!important;background-image:none;padding:0 10px 0 0!important;margin:0 0 4px 0!important;font-size:11px;float:left;text-align:left;}
#map li span{background:#f4a739;color:#FFF;padding:2px 4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin-right:5px;font-weight:bold;}
/* Animal Profile */
.animalheader{border-bottom:1px solid #CCC;margin:0 0 20px 0;padding-bottom:10px;}
.animalheader h1{font-family:"Swung Note";color:#ff8918;font-size:24px;font-weight:normal;text-transform:uppercase;margin:0;}
.animalheader ul{list-style:none;}
.animalheader p {margin:0;padding:0; font-size: 12px;}
.animal-thumb div{margin-bottom:20px;}

ul.animal-tabs {margin: 0; padding: 0; position: absolute; right: 0px;}
.animal-tabs li {display: inline-block}

.greenpanel{background:#F6841F;color:#FFF;padding:10px;font-size:12px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:0 0 20px 0;}
.greenpanel h6{font-size:28px;font-weight:normal;line-height:normal!important;padding:0!important;margin:0 0 5px 0!important;font-family:"Swung Note", Arial;text-shadow:1px 1px 1px #A0551D; text-transform: uppercase; }
.greenpanel td{padding:4px 0 4px 0;border:none!important;padding-left:0px!important;}
.greenpanel td.col1{font-weight:bold;width:95px;}
.greenpanel tr.odd{background:none!important;}
.mainimage{margin-bottom:20px;}

.sponsors{text-align:center;color:#666; background-color: #fff; padding: 20px; border-radius: 4px;}
.sponsors h6 {font-size: 24px; color: #F6841F; font-family:"Swung Note", Arial; text-transform: uppercase;}

.sponbutton h6 {border-radius: 4px; border: 1px solid #F6841F; padding: 5px; }
.sponbutton h6:hover {color: #fff; background-color: #F6841F}


.azlist a {display: block; overflow: hidden; padding: 10px 0px !important; position: relative; border-bottom: 1px dotted #E2E2E2; border-top: 1px dotted #FFF; background-image: none; margin: 0px !important; float: left; text-decoration: none; font-family: Arial,Helvetica,sans-serif !important;}
.azlist img{margin:0 15px 15px 0;}
.azlist h3{margin:0 0 5px 0;padding:0; font-size:14px; font-weight: 600 !important;}
.azlist p{font-size:12px!important; line-height:normal!important;margin-bottom:5px!important; color: #666;}
.azlist a:hover {background-color:#f6f6f6;}
.azlist a:hover h3 {color:#73370b;}

.paging {display: block; font-size:11px; margin:0 0 15px 0!important; padding:0!important;}
.paging li { float:left; width:45px; text-align:center; padding:0px; margin:0 8px 0 0; background-image:none;}
.paging li a {background:#ccc;color:#FFF; margin: 0 0 10px 0; padding:3px 0; display:block; width:45px; text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.paging li a:hover {background:#f6841f; color:#FFF; text-decoration: none;}
.paging li .active_page,  .paging li .current {background:#f6841f; color:#FFF;}

.circlestatus {-webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; width:40px; border: 5px solid #F2F2F2; position: absolute; bottom:15px; right:20px; height:40px; display:block;}
#statuslist .circlestatus {bottom:10px!important; left:0px;}
#statuslist div { float: left; padding: 0px 0px 20px 49px; margin-bottom: 10px;}

.downloadswrap{margin-bottom:15px;padding-bottom:15px;}

.animallist { margin: 0px !important; padding: 0px !important; ;}
.animallist li { float: left; width: 350px; background: none repeat scroll 0% 0% transparent; margin: 0px 0px 5px !important; padding: 0px !important; }
.animallist li a{ color: #666; font-size: 14px; }
.animallist li a:hover {text-decoration: none}

.mob-buytickets{height:60px;padding:0 0 0 10px;line-height:60px;background:#06327d;position:fixed;bottom:0px;left:0px;width:100%;z-index:9999;font-family:"Swung Note";text-shadow:1px 1px 1px #003527;font-size:22px;text-transform:uppercase;  border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.mob-buytickets img{position:fixed;right:0px;bottom:0px;}
.mob-buytickets a{color:#fff200;text-decoration:none;}
.mob-buytickets a:hover{color:#fff200;text-decoration:none;}
.mobile-tap-here {position:fixed;right:0px;bottom:0px; z-index:10000;}


.planner{ width: 100px; height: 40px; float: right; margin-right: 2%;}
.mobile-tel{width: 40px; height: 40px; float: right;}


.mob-social{list-style:none;margin:0;padding:10px 0;font-family: "Swung Note", Arial;font-size:16px;text-transform:uppercase;color:#73370B;}
.mob-social li{float:left;margin-right:12px;line-height:32px;}
.search-mob{background:#73370B;padding:7px 10px 10px 7px;display:none;width:100%;}

.owl-carousel .owl-controls {text-align: center; display: none;}
.intro {position: absolute; bottom: 0px; color: #fff; font-size: 1em; padding: 2% 10px 2% 10px; background-color: rgba(0,0,0,0.4); width: 100%}
.slider-navs a {display: inline; text-align: left; padding: 0px 5px 20px 5px; cursor: pointer; font-size: 24px; font-family: "Swung Note", Arial; color: #ffffff; text-shadow: 1px 1px 1px #B66224; text-transform: uppercase; text-decoration: none;}
.slide0 {background-color: #DF9B40} .slide1 {background-color: #813B16} .slide2 {background-color: #B01E24} .slide3 {background-color: #9FB822} .slide4 {background-color: #4F5D0A} .slide5 {background-color: #1A9FDD}
.slide-arrows {position: absolute; bottom: 0px;
    z-index: 999 !important; }
.slide-arrows img {width: 100%;}
.slider-button {display: block}
.slider-button img {position: absolute; bottom: 5px; right: 5px; width: 13px; height: 13px}

.mob-slide-nav {position: absolute; bottom:0px; padding: 5px 0 5px 0}
.mob-slide-nav h4 {text-align: center;font-size: 28px; margin: 0px; font-family: "Swung Note", Arial; color: #fff;     text-shadow: 1px 1px 1px #B66224; }
.mob-slide-nav h4,.mob-slide-nav span {display: block;  padding: 0;}
.mob-slide-nav span img {max-width: 20px; max-height: 20px; margin-top: 7px;}

#itinerary_planner { color: #FFF; margin-left: 20px; padding: 0px 0px 0px 30px; float: left; width: 300px; background: url('../images/backgrounds/checklist.gif') no-repeat scroll 0px 0px transparent; height: 24px; line-height: 24px; }
#itinerary_planner p span { background: none repeat scroll 0% 0% #F6841F; font-weight: bold; padding: 2px 4px; border-radius: 2px; min-width: 8px; display: inline-block;}

#itinerary_list img {float: left; margin: 5px 15px 5px 0}
#itinerary_list p a{display: inline-block; font-size: 10px;}
#itinerary_list h6{margin: 5px 0 0 0;}

.plannerbanners a{display: block; margin-top: 15px; padding: 10px; text-align: center}
.plannerbanners img {width: 100%}

.left-label input {display: inline-block; float: left;}
.left-label label {display: inline-block; float: left; padding: 8px 0 0 15px}

.risktable, .risktable th {font-size: 12px; border-radius: 0;}
.risktable a {color: #999 !important;}

.wallpapers { width:100% overflow:hidden; margin:0!important; padding:0!important;}
.wallpapers li {background-image:none; display: inline-block; margin:0; padding:5px; overflow:hidden; float:left;}

.ui-widget-overlay {z-index: 9999; width: 100% !important;}
.ui-dialog {z-index: 10000 !important; position: fixed !important; top: 50% !important; left: 50% !important; margin-right: -50% !important; transform: translate(-50%, -50%) !important}
.ui-dialog .ui-dialog-buttonpane button {width: 40px !important; height: 20px !important; color: #F6841F !important;}
.ui-widget-header .ui-button-text {display: none !important;}
.ui-dialog .ui-dialog-titlebar-close { width: 20px !important; margin: -11px 0px 0px !important; height: 22px !important;}

.boxwrap {
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #CCC;
    width: 100%;
}
.boxwrap div{float: right; width: 75%; padding-left: 20px;} .boxwrap img{float: left; width: 25%; height: auto;}
.boxwrap h5 a{color: #F6841F;}
.boxwrap .medium.button {margin-left: 0px;}

.contact_us_btn a{color: #fff !important; font-family: 'Swung Note', Arial; text-transform: uppercase; font-size: 1rem;}
.contact_us_btn {width: 170px !important}
/*==== Media Queries =====*/

@media screen and (max-width:1200px){
    body {background: url(../images/backgrounds/background-970.jpg) no-repeat center 0px;}
    .mobonly{display:block;}
    .toplinkcover{display:none!important;padding:0!important;}
    .navbar-header{float:none;}
    .navbar-left,.navbar-right{float:none !important;}
    .navbar-toggle{display:block;color:#FFF;font-family:"Swung Note";font-size:22px;margin-top:0px;text-transform:uppercase;border:none;text-shadow:#a0551d 1px 1px 1px;float:left;margin-bottom:0px;padding:9px 10px 5px 10px;background:url(../images/backgrounds/nav_split.gif) repeat-y top right;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top{top:0;border-width:0 0 1px;}
    .navbar-collapse.collapse{display:none!important;}
    .navbar-nav{float:none!important;margin-top:0px;}
    .navbar-nav>li{float:none;}
    .navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
    .collapse.in{display:block !important;}
    .navbar{min-height:30px;}
    .navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none;}
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 15px 5px 25px;}
    .navbar-nav .open .dropdown-menu > li > a{line-height:20px;}
    .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus{background-image:none;}
    .navbar-search{display:block;color:#FFF;font-family:"Swung Note";font-size:22px;margin-top:0px;text-transform:uppercase;border:none;text-shadow:#a0551d 1px 1px 1px;float:left;margin-bottom:0px;padding:9px 10px 5px 10px;background:url(../images/backgrounds/nav_split.gif) repeat-y top left;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .navbar-nav > li > a{padding:12px 29px;background-image:none;height:auto;border-bottom:1px solid #d56705;border-top:1px solid #fca75c;}
    .dropdown-menu{padding:0px!important;width:100%!important;}
    .dropdown-menu ul{background:#73370B;list-style:none;margin:0;padding:0 25px 0 25px;}
    .dropdown-menu ul li{padding:7px 0 7px 0;border-bottom:1px solid #97470c;border-top:1px solid #3b1b04;text-align:center;}
    .dropdown-menu ul li a{color:#FFF;padding:7px 0 7px 0;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#73370B;}
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#73370B;color:#fff200;text-shadow:1px 1px 1px #003527;}
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background-color:#73370B; border: none !important;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none !important; overflow: hidden;}

    .newsbites h3 { margin-top: 10px; }
}

@media screen and (min-width:1170px){

    .dropdown-menu{ min-width:388px }
    .dropdown-menu .col_1{float:left!important;margin:0 10px!important;}
    .dropdown .align_right{left:auto;right:0 !important;}
    .dropdown:hover .dropdown-menu{display:block;}
}
@media screen and (max-width:1170px) {
    .welcome-intro p {margin-right: 0px;}
    .promopanels h4 { font-size: 22px}
}
@media screen and (max-width:992px){
    body {background: url(../images/backgrounds/background-750.jpg) no-repeat center 0px;}
    .promopanels .panel-heading{ padding: 10px 15px;}
    .promopanels h4 { font-size: 15px;}
    .footer h5{font-size:20px;}
    .buytickets{width:238px;height:155px;width:225px;height:146px;background-size:contain;top:20px;top:-7px;}
    .buytickets a{display:block;width:238px;height:155px;}
    .accolade {text-align: left;}
    .promopanels .panel-heading{border-bottom:2px solid #FFF; text-transform:uppercase; height: 43px; }

}
@media screen and (min-width:992px) {
    .newscol { padding-left: 15px; }
}

@media screen and (max-width:767px){
    body{background:url(../images/backgrounds/background.jpg) no-repeat center 0px;}
    .owl-carousel .owl-controls {display: block; margin-top: 15px;}
    .logo{max-height: 70px; padding:0px; background-size:contain; background-image: none !important;}
    .logo img {max-height: 70px;}
    .small-padd {padding: 0px;}
    .mobile-tabs {padding: 15px 0 0 0;}
    .footer {background-size: contain}
    .footer{padding:65px 0 70px 0;}
    .footer li{float:left;margin-right:0px;font-weight:normal;width:50%;margin-bottom:12px;}
    .footer .col-md-4{margin-bottom:10px;}
    .navbg{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;border-bottom:5px solid #73370B;}
    .basewrap{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .bannerwrap{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;padding-top:0px;padding-bottom:10px;margin-bottom:10px;}
    .bannerwrap .col-xs-12{padding-left:0px;padding-right:0px;}
    .carousel-indicators{bottom:-15px;}
    .navbar .container{background:#73370B;}
    .search-mob{background:#73370B;padding:7px 0px 10px 0px;display:none;width:100%;}
    .arrow-right {position: absolute; right: -15px;}
    .mob-social-links {text-align: right; margin-top: 20px;}
    .mob-social-links ul li{display: inline; margin: 0 0 0 15px}
    .mailinglist{margin:180px 0 15px 0;}
    .form-control {height: 40px;}
    .nlform input{float:left;width:100% !important; font-size:18px}
    .nlform .input-group-btn{float:left;margin-top:20px;width:100%;}
    .nlform .input-group-btn input{;padding-top:8px;}
    .follow-us {text-align: left; font-family: "Swung Note", Arial; font-size: 24px; color: #F6841F;}
    .circlestatus {right: 30px;}
    .marginleft {margin-left:0px;}

    .risktable, .risktable th {font-size: 10px;}
    .risktable td{padding: 1px !important;}
    .mailinglist {margin-top: 40px;}
}

/* Landscape phones and down */
@media (max-width:480px){
    .small-padd{padding:0 !important;}
    .mobonly{display:block;}

    .breadcrumb{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .navbg{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;border-bottom:5px solid #73370B;}
    .basewrap{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .bannerwrap{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;padding-top:0px;padding-bottom:10px;margin-bottom:10px;}
    .bannerwrap .col-xs-12{padding-left:0px;padding-right:0px;}
    .contentwrap{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
    .contentwrap h1{font-size:18px;margin:0 0 10px 0;}
    .contentwrap .one{font-size:16px!important;margin:0 0 20px 0!important;}
    .footer{padding:65px 0 70px 0;}
    .footer li{float:left;margin-right:0px;font-weight:normal;width:50%;margin-bottom:12px;}
    .footer .col-md-4{margin-bottom:10px;}
    .navbar .container{background:#73370B;}
    .search-mob{background:#73370B;padding:7px 0px 10px 0px;display:none;width:100%;}
    .carousel-indicators{bottom:-20px;}
    .intro a{color:#628f30;font-weight:bold;}
    .intro {font-size: 1em;}

    .arrow-right {position: absolute; right:0px;}
    .mob-social-links ul li{display: inline; margin: 0 0 0 5px}
    .boxwrap div{float: left; width: 100%; padding-left: 0px; margin-top: 15px;} .boxwrap img{float: left; width: 100%; height: auto;}
}
@media (max-width:350px){ }

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:landscape){

    .topbarwrap{height:18px;z-index:0;padding:0;}
    .footer{padding:65px 0 70px 0;}
    .footer li{float:left;margin-right:0px;font-weight:normal;width:50%;margin-bottom:12px;}
    .footer .col-md-4{margin-bottom:10px;}
    .navbar .container{background:#73370B;}
    .search-mob{background:#73370B;padding:7px 0px 10px 0px;display:none;width:100%;}
    .navbg{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;border-bottom:5px solid #73370B;}

}
